<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Metadata</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a></li><li><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a><ul><li><a href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html">Het FRBR model</a></li><li><a href="EA_BD0B9B5F34C548eeB092538800D54713.html">Identificatie</a></li><li><a href="EA_0981F8585C5546bf8A3CB290EB96923D.html">Modules en revisies</a></li><li><a href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html">Wet- en regelgeving</a><ul><li><a href="EA_536ABD5A32554df7975F845B2EB6CA5F.html">Ontwerpbesluitversie</a></li><li><a href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html">Besluitversie</a><ul><li class="active"><a href="EA_E071E43092384cd394D942ECD77D959F.html">Metadata</a></li><li><a href="EA_5E740899BABE47d1B62053A402064B33.html">Consoldatie-informatie</a></li></ul></li><li><a href="EA_212F1874134F41cc9EFE006ABEA7DC38.html">Regelingversie</a></li><li><a href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html">Informatieobjectversie</a></li><li><a href="EA_5ED09C2AD4BE438e95AFF510773407C0.html">Juridische borging van regelgeving</a></li><li><a href="EA_9A5457F21E434ea998A21F3705924356.html">Samenhang regelgeving</a></li></ul></li><li><a href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html">Officiële publicaties</a></li></ul></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Metadata</h1>
  <div class="body">
      <figure class="fig fignone ea_diagram" id="Pkg__30BA3DA54F8A4c72A15B6C7CF870F2F0"><figcaption><span class="fig--title-label">Figuur 1. </span>Metadata van een besluit</figcaption>
<div class="p"><div class="fig imagemap"><img usemap="#d205792e20" class="image zoomable" src="img/EA_30BA3DA54F8A4c72A15B6C7CF870F2F0.png"><map name="d205792e20" id="d205792e20"><area href="#Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1" alt="Vaststellingscontext (entiteit)" title="Vaststellingscontext (entiteit)" shape="rect" coords="770,209,901,254"><area href="#Pkg__5CE37AD33BBB4307B5983F00E49E985B" alt="Informatieobjectversie (entiteit)" title="Informatieobjectversie (entiteit)" shape="rect" coords="747,310,922,360"><area href="#Pkg__B102A8F7DA264c86B550E9BC4B9EE36D" alt="Juridisch informatieobject (entiteit)" title="Juridisch informatieobject (entiteit)" shape="rect" coords="962,310,1134,363"><area href="#Pkg__68D4DBB0EBA74407AAB03A581FB888E6" alt="Informatief informatieobject (entiteit)" title="Informatief informatieobject (entiteit)" shape="rect" coords="962,375,1134,428"><area href="#Pkg__7FDAB4F8B02842f89D583DD89785549D" alt="Procedure (entiteit)" title="Procedure (entiteit)" shape="rect" coords="714,523,957,591"><area href="#Pkg__5CE37AD33BBB4307B5983F00E49E985B" alt="Informatieobjectversie (entiteit)" title="Informatieobjectversie (entiteit)" shape="rect" coords="747,376,922,427"><area href="#Pkg__AD66E1C1272848a3B04EE4DB3B7A8506" alt="Ontwerpbesluitversie (entiteit)" title="Ontwerpbesluitversie (entiteit)" shape="rect" coords="48,54,179,105"><area href="#Pkg__60DC54E95566484f9FDF81FCB8678A9B" alt="Metadata besluit (entiteit)" title="Metadata besluit (entiteit)" shape="rect" coords="348,119,633,404"><area href="#Pkg__617D6910A0FA4342A8933103A63054D6" alt="Procedurestap (entiteit)" title="Procedurestap (entiteit)" shape="rect" coords="443,575,633,668"><area href="#Pkg__242F0CD5E62E407aB90DD26FB083443F" alt="Procedureverloop (entiteit)" title="Procedureverloop (entiteit)" shape="rect" coords="348,469,633,555"><area href="#Pkg__12954D29A4F741cdAEC2131201F89E7B" alt="Instrumentversie informatie (entiteit)" title="Instrumentversie informatie (entiteit)" shape="rect" coords="962,119,1093,183"><area href="#Pkg__6E006EB7C4644e1993AD8CB36F94E660" alt="Context informatie (entiteit)" title="Context informatie (entiteit)" shape="rect" coords="962,453,1093,503"><area href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5" alt="Instrumentversie (entiteit)" title="Instrumentversie (entiteit)" shape="rect" coords="1063,13,1194,64"><area href="#Pkg__F6CF2841BA644c418913CF3E98731186" alt="Besluitversie (entiteit)" title="Besluitversie (entiteit)" shape="rect" coords="48,115,179,166"></map></div></div>
</figure>
<div class="div">
    <p class="p">De metadata van een ontwerpbesluit en besluit worden op dezelfde manier beschreven. 
    Het verschil komt tot uiting in het
    <a class="xref link_ea" href="#Pkg__242F0CD5E62E407aB90DD26FB083443F">Procedureverloop</a>.</p>
  </div>
<section class="section ea_elementen"><h2 class="title sectiontitle">Elementen</h2>
            
            <table class="table ea_element" id="Pkg__F6CF2841BA644c418913CF3E98731186"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="4">Besluitversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"><div class="div">
    <p class="p">De versie van een <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__63D800160E03495fBB8E7A09E59065FD">Besluit (entiteit)</a>
  </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"><a class="xref link_ea" href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html#Pkg">Bekendmaking van besluit (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg">Consoldatie-informatie (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg">Officiële publicaties (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__6E006EB7C4644e1993AD8CB36F94E660"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="4">Context informatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"><div class="div">
    <div class="p">
      <em class="ph i">Context informatie</em> representeert informatie die gaat over een
      <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument</a>,
      <a class="xref link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie</a> of
      <a class="xref link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg__44363340236B437d88C976236E18934B">Toestand</a>, maar
      die ontstaat of beïnvloed wordt door . 
      Voorbeelden van context informatie zijn:
      <ul class="ul">
        <li class="li">hoe de instrumentversie of toestand in relatie staat tot een andere 
        instrumentversie, bijvoorbeeld omdat de andere instrumentversie naar 
        deze instrumentversie verwijst;</li>

        <li class="li">eigenschappen die beïnvloed worden door informatie uit andere 
        instrumentversies, zoals een nieuw besluit dat de geldigheid verandert 
        van deze toestand</li>

        <li class="li">
          eigenschappen die aangeven wat een STOP-gebruikend systeem weet over 
          een instrumentversie, bijvoorbeeld welke <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">modules</a> 
          er van een instrumentversie bestaan.
        </li>

      </ul>

      Kenmerkend voor deze module is dat de informatie die door deze module 
      gemodelleerd wordt in de tijd kan veranderen zonder dat de instrumentversie 
      of toestand zelf gewijzigd wordt, bijvoorbeeld doordat een STOP-gebruikend 
      systeem aanvullende informatie ontvangt. De context informatie wordt daarom 
      voorzien van tijdstempels om aan te geven voor welk moment in de tijd 
      de inhoud van de module actueel is.
    </div>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"><a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_F150908D2094449c9308177E9A4D8D2F.html#Pkg">Geldigheid (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg">Toestand (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__828FCDC98DBD44a597A5BD4C63D65546">
                            <td class="entry ea_attribuut_naam" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Bekend op</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">datum</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">
                                <div class="div"><div class="div">
    <p class="p">
      <em class="ph i">Ontvangen op</em> geeft aan sinds welk moment het STOP-gebruikend
      systeem kennis heeft van bepaalde informatie en die informatie ook
      kan en mag verstrekken.
    </p>
  </div>
  </div>
                                <div class="div"><div class="div">
    <p class="p">
      Het is niet gezegd dat op deze datum het STOP-gebruikend systeem ook
      daadwerkelijk beschikte over deze informatie. Het systeem kan de informatie
      op een later tijdstip ontvangen hebben. Als het onderscheid tussen 
      <em class="ph i">(in principe) bekend voor eenierer</em> en <em class="ph i">bekend in het STOP-gebruikend 
      systeem</em> relevant is, dan moet ook <a class="xref link_ea" href="#Pkg__8A26E84AAA484146A8D53641A5475408">Ontvangen op (eigenschap van Context informatie)</a>
      uitgewisseld worden.
    </p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__8A26E84AAA484146A8D53641A5475408">
                            <td class="entry ea_attribuut_naam" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Ontvangen op</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">datum</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">
                                <div class="div"><div class="div">
    <p class="p">
      <em class="ph i">Bekend op</em> geeft aan op welk moment eenieder
      kennis kon hebben van bepaalde informatie. Dat kan het
      geval zijn omdat de informatie via een (officiële) publicatie
      is verspreid, maar het kan ook zijn dat de informatie via andere
      kanalen publiek is gemaakt.
    </p>
  </div>
  </div>
                                <div class="div"><div class="div">
    <p class="p">
      Het uitwisselen van deze tijdstempel is alleen nuttig als het een later 
      tijdstip betreft dan <a class="xref link_ea" href="#Pkg__828FCDC98DBD44a597A5BD4C63D65546">Bekend op (eigenschap van Context informatie)</a>,
      en daarmee dat het informatie-verstrekkende systeem gedurende een 
      zekere tijd niet beschikte over informatie die elders al wel bekend 
      was en daarmee mogelijk tijdelijk een verkeerd beeld van de 
      (juridische) werkelijkheid heeft verspreid.</p>
  </div>
</div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__68D4DBB0EBA74407AAB03A581FB888E6"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1" colspan="4">Informatief informatieobject</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1" colspan="3"><div class="div">
    <p class="p">
      Een informatief informatieobject is een informatieobject dat gebruikt wordt
      om niet-juridische informatie door te geven die geen onderdeel is van een 
      besluit of regeling, maar die wel enige relevantie daarvoor heeft.
    </p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__1DD171612BB8497aAE52786726F6C717">Informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument (entiteit)</a>, <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1" colspan="3"><a class="xref link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg">Ontwerpbesluitversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__5CE37AD33BBB4307B5983F00E49E985B"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="4">Informatieobjectversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"><div class="div">
    <p class="p">Een versie van een <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__1DD171612BB8497aAE52786726F6C717">Informatieobject (entiteit)</a>
  </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"><a class="xref link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg">Geo-informatieobject (onderwerp)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg">Geo-informatieobject mutatie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_A80657EBD24B40c098976CBB1966BB50.html#Pkg">Niet-STOP gecodeerde tekst (onderwerp)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg">Officiële publicaties (onderwerp)</a>, <a class="xref link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg">Ontwerpbesluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="4">Instrumentversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><div class="div">
    <p class="p">Een instrumentversie is een <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>  
    van een <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument</a>.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__F6CF2841BA644c418913CF3E98731186">Besluitversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__1364730C7F434e0c9B905EE4FE23E4AD">Herdruk (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__5CE37AD33BBB4307B5983F00E49E985B">Informatieobjectversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624">Initiële publicatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg__78E46D48EAE345a9B0D04A7EB181FD39">Officiële-publicatieversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__AD66E1C1272848a3B04EE4DB3B7A8506">Ontwerpbesluitversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg__57F08FC1CF364d579490BD4A609CFA65">Regelingversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref link_ea" href="EA_215C5F7818F84a2285EDBC1EFD681020.html#Pkg">Algemeen (onderwerp)</a>, <a class="xref link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg">Consoldatie-informatie (onderwerp)</a>, <a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_F150908D2094449c9308177E9A4D8D2F.html#Pkg">Geldigheid (onderwerp)</a>, <a class="xref link_ea" href="EA_0C48F87B241441c185C510F3BC23A871.html#Pkg">Historie van een object (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__12954D29A4F741cdAEC2131201F89E7B"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="4">Instrumentversie informatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"><div class="div">
    <p class="p"><em class="ph i">Instrumentversie informatie</em> is een abstractie om een deel 
    van de informatie van of over een <a class="xref link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie</a> 
      te modelleren. De informatie in deze module is onveranderlijk: voor een 
      gegeven instrumentversie zal de inhoud van een module steeds hetzelfde zijn. Dit 
      in tegenstelling tot <a class="xref link_ea" href="#Pkg__6E006EB7C4644e1993AD8CB36F94E660">context informatie</a>
      die in de tijd kan variëren.
      </p><p class="p">
        Dat wil niet zeggen dat de informatie in de module niet kan evolueren. 
        Maar als de informatie door een (bedrijfs)proces wijzigt, wordt de gewijzigde
        informatie met een nieuwe instrumentversie of toestand beschreven.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__0703143951DE43acAB169A583EA35D0F">Regeling mutatie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"><a class="xref link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg">Consoldatie-informatie (onderwerp)</a>, <a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg">Identificatie (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a>, <a class="xref link_ea" href="EA_C2BA68980D7C430380A9706FEA84619C.html#Pkg">Samenhang met toestanden (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__B102A8F7DA264c86B550E9BC4B9EE36D"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__B102A8F7DA264c86B550E9BC4B9EE36D__entry__1" colspan="4">Juridisch informatieobject</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__B102A8F7DA264c86B550E9BC4B9EE36D__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__B102A8F7DA264c86B550E9BC4B9EE36D__entry__1" colspan="3"><div class="div">
    <p class="p">
      Een juridisch informatieobject is een informatieobject dat gebruikt wordt
      om informatie uit een besluit of regeling vast te leggen die niet 
      op een begrijpelijke manier in tekst is te beschrijven.
    </p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__B102A8F7DA264c86B550E9BC4B9EE36D__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__B102A8F7DA264c86B550E9BC4B9EE36D__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__B102A8F7DA264c86B550E9BC4B9EE36D__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__B102A8F7DA264c86B550E9BC4B9EE36D__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__1DD171612BB8497aAE52786726F6C717">Informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument (entiteit)</a>, <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__B102A8F7DA264c86B550E9BC4B9EE36D__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__B102A8F7DA264c86B550E9BC4B9EE36D__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__6C84EB40239C40799E20168539A71E46">Alleen bekend te maken informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg__640EE86477CF429385B0B395E9490AAD">Geo-informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg__57CF65DFF28D4656A545F8C9FFB9A003">Geo-informatieobject mutatie (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__DE4A9EEBB3284206844FE8BDC741A8E2">Informatieobjectmutatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__9E3BA084C46446549A77BD56C62ACE5B">Te consolideren informatieobject (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__B102A8F7DA264c86B550E9BC4B9EE36D__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__B102A8F7DA264c86B550E9BC4B9EE36D__entry__1" colspan="3"><a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg">Geo-informatieobject (onderwerp)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg">Geo-informatieobject mutatie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__B102A8F7DA264c86B550E9BC4B9EE36D__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__B102A8F7DA264c86B550E9BC4B9EE36D__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__60DC54E95566484f9FDF81FCB8678A9B"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1" colspan="4">Metadata besluit</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg__0DE167CA68AE4c559728316D9BD0B8CC">Metadata te publiceren versie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1" colspan="3"><a class="xref link_ea" href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html#Pkg">Bekendmaking van besluit (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__B83DF87215B742e191ACAB5A39FE2CF8">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Soort besluit</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
      <p class="p">Een nadere typering van een besluit, waarmee aangegeven kan worden wat de inhoud van het besluit is.
      Via deze typering kan bijvoorbeeld een reactieve interventie onderscheiden worden van een regulier besluit.</p>
   </div>
   </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__7241D39B85274a4a892E1CB277B69A36">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Officiële titel</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">string</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De titel van een Work zoals die door het bevoegd gezag (BG) wordt vastgesteld. </p>
    <p class="p">Het BG stelt een officiële titel van een <em class="ph i">Regeling</em> vast middels een zinsnede als
      "Deze regeling wordt aangehaald als ..." of een vergelijkbare formulering.</p>
    <p class="p">In het geval van <em class="ph i">Informatieobjecten</em> geldt de door het BG toegekende
      "JOIN"-identificatie zoals die ook in een regeling wordt vermeld.</p>
    <p class="p">De officiële titel wordt ook wel de <em class="ph i">citeertitel</em> genoemd.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__4247AF808F564f5dB232D3701CEAC139">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Redactionele titel</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">string</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">een alternatieve titel voor het instrument, die niet officieel is vastgesteld.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__BC132ED5E66B4467840F322ECBE22E2B">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Afkorting</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">string</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">0..*</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Een afkorting waarmee een instrument aangeduid kan worden. 
    De afkorting kan in tekst gebruikt worden in plaats van een verwijzing naar de volledige titel van het instrument.
    Een instrument kan meerdere afkortingen hebben, waaronder een <a class="xref link_def" href="begrippenlijst_voorkeursafkorting.html#voorkeursafkorting">Voorkeursafkorting</a>.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__21008570E5A2412982A141004926C104">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Voorkeursafkorting</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">string</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
      <p class="p">De voorkeursafkorting geeft de verkorte naam of
      identificatie die bij voorkeur wordt gebruikt voor het instrument</p>
   </div>
   </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__88AC06B4DDC0427bB3067F50F0F3A98C">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Maker</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Het Openbaar Lichaaam dat de eindverantwoordelijkheid draagt voor het creëren van de instrumentversie. </p>
    <p class="p">De term en definitie zijn overgenomen uit de <a class="xref" href="https://wetten.overheid.nl/BWBR0024947/2016-07-01/0/#Bijlage2" target="_blank">Regeling elektronische bekendmaking en beschikbaarstelling regelgeving decentrale
      overheden, Bijlage 2</a>.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__12E9C93321004636932C3E3A21318D92">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Eindverantwoordelijke</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De Organisatie die de wettelijke verantwoordelijkheid draagt voor de inhoud (strekking) van
      de tekst, het informatieobject of de resource.</p>
    <p class="p">De term en definitie zijn overgenomen uit de <a class="xref" href="https://wetten.overheid.nl/BWBR0024947/2016-07-01/0/#Bijlage2" target="_blank">Regeling elektronische bekendmaking en beschikbaarstelling regelgeving decentrale
        overheden, Bijlage 2</a>.</p>
    <p class="p">In OWMS4 heet deze eigenschap <a class="xref" href="https://standaarden.overheid.nl/owms/4.0/doc/eigenschappen/overheid.authority" target="_blank">overheid.authority</a>. </p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__B3A10BC305624128B4418F410C93638A">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Grondslag</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_215C5F7818F84a2285EDBC1EFD681020.html#Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD">Tekstreferentie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">0..*</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Een machineleesbare verwijzing naar een juridische bron die de wettelijke grondslag van de instrumentversie geeft</p>
    <p class="p">In de OWMS heet deze eigenschap <a class="xref" href="https://standaarden.overheid.nl/owms/4.0/doc/eigenschappen/dcterms.source" target="_blank">dcterms:source</a></p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__51FE671A6D6D4ce2BF34EC0F18C4AC1E">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Onderwerp</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">1..*</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">een korte specificatie van de inhoud van Work, daar waar de tekst of het informatieobject
      "over gaat". </p>
    <p class="p">In de OWMS4 heet deze eigenschap <a class="xref" href="https://standaarden.overheid.nl/owms/4.0/doc/eigenschappen/dcterms.subject" target="_blank">dcterms:source</a>.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__6F2931A769AC4d06A6C01532B8F1A008">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Overheidsdomein</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Een brede onderverdeling van de overheidsbrede thema's die op een instrument van toepassing zijn. </p>
    <p class="p">Het overheidsdomein wordt ook overheidsthema genoemd. Het is op diverse sites zoals <a class="xref" href="wetten.overheid.nl" target="_blank">wetten.overheid.nl</a> als
      zoekfilter in te stellen door eindgebruikers.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__B01EA08BCB184418BC8610EA86A2DA87">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Rechtsgebied</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">1..*</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De specificatie hoe het instrument wordt ingedeeld binnen het geheel van regels van een deel van
      het recht, meestal over eenzelfde onderwerp of omlijnd door bepaalde wet- en regelgeving. Er
      zijn geen wettelijke regels voor de indeling van bepaalde regelgeving in bepaalde
      rechtsgebieden</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__39566DD2DA00422a9E165D6EBF00C27E">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Informatieobject</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">0..*</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">
      Een verwijzing naar een versie van een <a class="xref link_def" href="begrippenlijst_juridischInformatieobject.html#juridischInformatieobject">Juridisch informatieobject</a> dat met de tekst van het besluit gepubliceerd moet worden
      omdat het onderdeel is van de juridische inhoud van het besluit, of omdat het aanvullende informatie geeft over het besluit.
      De verwijzing kan tevens deel uitmaken van de tekst van het besluit, maar dat is niet altijd het geval.
    </p>
    <p class="p">
      Als de metadata van een (ontwerp)besluit verwijst naar een <a class="xref link_ea" href="#Pkg__B102A8F7DA264c86B550E9BC4B9EE36D">juridisch informatieobject</a>,
      dan moet voor dat informatieobject een <a class="xref link_ea" href="#Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1">Vaststellingscontext (entiteit)</a> meegeleverd worden.
    </p>
  </div>
</div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="4">Ontwerpbesluitversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="3"><a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg">Officiële publicaties (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg">Ontwerpbesluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__7FDAB4F8B02842f89D583DD89785549D"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__7FDAB4F8B02842f89D583DD89785549D__entry__1" colspan="4">Procedure</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__7FDAB4F8B02842f89D583DD89785549D__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__7FDAB4F8B02842f89D583DD89785549D__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__7FDAB4F8B02842f89D583DD89785549D__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__7FDAB4F8B02842f89D583DD89785549D__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__7FDAB4F8B02842f89D583DD89785549D__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__7FDAB4F8B02842f89D583DD89785549D__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__7FDAB4F8B02842f89D583DD89785549D__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__7FDAB4F8B02842f89D583DD89785549D__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__7FDAB4F8B02842f89D583DD89785549D__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__7FDAB4F8B02842f89D583DD89785549D__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__79380C7695AA4bf09143769AB88413B3">
                            <td class="entry ea_attribuut_naam" headers="Pkg__7FDAB4F8B02842f89D583DD89785549D__entry__1">Proceduretype</td>
                            <td class="entry" headers="Pkg__7FDAB4F8B02842f89D583DD89785549D__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__7FDAB4F8B02842f89D583DD89785549D__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__7FDAB4F8B02842f89D583DD89785549D__entry__1">
                                <div class="div"><div class="div">
    <p class="p">de typering van de stap van de procedure, met andere woorden het type "mijlpaal" die aan het
      eind van de procedure is verwezenlijkt.</p>
  </div>
  </div>
                                <div class="div"><div class="div">
    <p class="p">Typering van de procedure die doorlopen wordt. Een van de waarden uit de waardelijst Proceduretypen.</p>
  </div>
</div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__617D6910A0FA4342A8933103A63054D6"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1" colspan="4">Procedurestap</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1" colspan="3"><div class="div">
    <p class="p">Een stap in de Procedure die het BG doorloopt in het opstellen van een BesluitVersie
      teneinde een bepaalde mijlpaal (eind van een Procedure) te bereiken. Een stap leidt typisch
      tot een nieuwe "documentversie" met een bepaalde status.</p>
    <p class="p">Een <em class="ph i">Procedurestap</em> is één van de stappen in de Procedureverloop
      die het BG doorloopt in het opstellen van een BesluitVersie teneinde een bepaalde mijlpaal te
      bereiken. Een stap leidt typisch tot een nieuwe "documentversie" met een bepaalde status.</p>
    <p class="p">Stappen hebben een soortStap met een beperkte waardelijst. Daarnaast heeft een stap een datum
      van voltooiing (voltooidOp en een optionele actor: diegene die de stap uitgevoerd heeft.</p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1" colspan="3"><a class="xref link_ea" href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html#Pkg">Bekendmaking van besluit (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__ADD10EEE15D34adb99F9DD3449B77B64">
                            <td class="entry ea_attribuut_naam" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">Stap</td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Typering van de stap uit de procedure. Het betreft waarden uit de Procedurestap waardelijst. Bij de registratie van een nieuwe processtap dient de waarde afkomstig te zijn uit de waardelijst die door <a class="xref link_ea" href="#Pkg__1132DDFE51F04e348A192C06C4B87D33">Proceduretype</a> is aangegeven.</p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__B3C0A9014AEE4eadA9EE6C161E1DF931">
                            <td class="entry ea_attribuut_naam" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">Voltooid op</td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">date</td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">
                                <div class="div"><div class="div">
    <p class="p">de datum waarop de procedurestap in het Procedureverloop door de actor is genomen.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__26FDC4315D6C426e9EAC4184FE56F602">
                            <td class="entry ea_attribuut_naam" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">Actor</td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De organisatie (zoals een Openbaar Lichaam) die verantwoordelijk is voor de uitgevoerde
      <a class="xref link_def" href="begrippenlijst_Procedurestap.html#Procedurestap">Procedurestap</a></p>
  </div>
  </div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__242F0CD5E62E407aB90DD26FB083443F"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1" colspan="4">Procedureverloop</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1" colspan="3"><div class="div">
    <p class="p">de verzameling van één of meer <code class="keyword markupname xmlelement">&lt;Procedurestap&gt;</code> die op hetzelfde moment
      bekend zijn, en later als één set ontvangen worden door de LVBB. Alle Procedurestappen binnen
      één Procedureverloop representeren de stappen die in de procedure genomen zijn om de mijlpaal
      te verwezenlijken. Een Procedureverloop kan ook slechts de stappen bevatten die nu
      toepasselijk zijn, typisch omdat ze recent voltooid zijn.</p>
    <p class="p">Een Procedureverloop heeft als doel het bereiken van een "mijlpaal" in het wetgevingsproces.
      Voorbeelden van dergelijke mijlpalen zijn "Besluitversie die ter consultatie wordt
      aangeboden", "Definitief besluit" en "Ontwerpbesluit". Het bereiken van een mijlpaal
      resulteert typisch in een publicatie van een BesluitVersie of RegelingVersie door de LVBB.</p>
    <p class="p">Bij aanlevering zal er typisch één Procedureverloop worden aangeboden, namelijk de uitkomst
      van de recent doorlopen stap(pen) die in LVBB bekend moeten zijn. Bij uitlevering kan de LVBB
      (een selectie van) alle Procedureverlopen opleveren. </p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1" colspan="3"><a class="xref link_ea" href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html#Pkg">Bekendmaking van besluit (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__1132DDFE51F04e348A192C06C4B87D33">
                            <td class="entry ea_attribuut_naam" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">Soort procedure</td>
                            <td class="entry" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">
                                <div class="div"><div class="div">
      <p class="p">de typering van één van de stappen binnen een procedure.</p>
     <p class="p">Sommige stapsoorten geven belangrijke informatie die traditioneel als metadata van
       publicaties wordt gezien, zoals bijvoorbeeld </p>
     <ul class="ul">
       <li class="li">datum ondertekening</li>
       <li class="li">datum publicatie</li>
     </ul>
   </div>
   </div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1" colspan="4">Vaststellingscontext</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1" colspan="3"><div class="div">
    <p class="p">
      Informatie die gebruikt is/wordt bij de vaststelling van een besluit om te constateren dat de informatie in het informatieobject
      overeenkomt met hetgeen besloten wordt. Relevant als een <a class="xref link_ea" href="#Pkg__5CE37AD33BBB4307B5983F00E49E985B">versie</a> van een
      <a class="xref link_def" href="begrippenlijst_juridischInformatieobject.html#juridischInformatieobject">juridisch informatieobject</a>
      onderdeel is van een besluit en met het besluit bekendgemaakt wordt.
    </p>
    <p class="p">
      Als een informatieobject informatie bevat die niet direct door eenieder te duiden is, zal de correctheid daarvan worden beoordeeld
      door het te vergelijken met andere informatie. De geometrische afbakening van een gebied wordt bijvoorbeeld gegeven door coördinaten
      waarvan de waarden in het algemeen nietszeggend zijn; pas door ze te vergelijken met coördinaten van andere (bekende) objecten of
      gebieden kan de correctheid vastgesteld worden. De vergelijking met andere coördinaten vindt meestal plaats door een gebied over
      een achtergrondkaart te projecten. De achtergrondkaart vormt dan de vaststellingscontext van het gebied.
    </p>
  </div>

</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg__4BE8928CF3864ce9B7D207D63EC4E43A">Achtergrond (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1" colspan="3"><a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg">Geo-informatieobject (onderwerp)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg">Geo-informatieobject mutatie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
        </section>
  </div>
</article></main></body></html>